UCMDB and UD Practitioners Forum (Previously CMS)
cancel

Discover "VMware ESXi 4.1 Update 1" with uCMDB 9.01

Highlighted
OrcunT
Valued Contributor.

Discover "VMware ESXi 4.1 Update 1" with uCMDB 9.01

Hi all.
I need a discover "VMware ESXi 4.1 Update 1" with ucmdb 9.01.
Anyone discover "VMware ESXi 4.1 Update 1" with ucmdb?
Does uCMDB support to discover this version of esxi?


DDM content pdf:
Supported VMware Servers
➤ vCenter Server 4.
➤ ESX Server 4.0. Note that DFM does not report licensing information for
ESX 4.0 servers.
➤ ESX Server 3.5, VirtualCenter Server 2.5, and ESX Server 3i support
VMware Infrastructure SDK API 2.5. The servers can be connected using
protocol version 2.5 or 2.0.
➤ ESX Server 3.0.x, VirtualCenter Server 2.0.x support VMware
Infrastructure SDK API 2.0. The servers can be connected using protocol
version 2.0 only.

 

P.S. This thread has been moved from Application Perf Mgmt (BAC / BSM) Support and News Forum to CMS and Discovery Support and News Forum. -HP Forum Moderator

2 REPLIES
Santosh.Nayak
Outstanding Contributor.

Re: Discover "VMware ESXi 4.1 Update 1" with uCMDB 9.01

Hi Experts,

 

I have the same question please.

 

Has anybody done this?

 

Thanks & Regards

Santosh

Anton Bondoff
Regular Contributor.

Re: Discover "VMware ESXi 4.1 Update 1" with uCMDB 9.01

Hello,

 

Please try the following procedure:

 

1.  Download the VMware Infrastructure SDK from 'http://www.vmware.com/support/developer/vc-sdk/',
        the required version is 4.1.

2.    Get vim.jar, vim25.jar files from VI SDK under 'SDK\samples\Axis\java'.
3.    Put these jars under '<probe>/root/ext/vmware' for UCMDB 8.x version or under '<probe>/content/lib/vmware' for UCMDB 9.x version. It should be done for each probe where VMware discovery is going to be run.
4.    Restart the probe afterwards.